/**
 * ミックスインデフォルト変数
 */
.page-user-header-bar {
  background: #fff;
}
.page-user-header-bar .header-bar-center {
  flex: auto;
}
.page-user-header-bar-title {
  color: #eb9192;
  font-weight: bold;
}
.page-user-header-bar-title-fixed {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.page-user-header-bar-title-fixed-name {
  font-weight: bold;
  margin-left: 8px;
  font-size: 1.1rem;
}
.page-user-header-bar-fixed {
  position: fixed;
  top: 0;
  width: 100%;
  box-sizing: border-box;
  z-index: 100;
}
@media (min-width: 768px) {
  .page-user-header-bar-fixed {
    width: 400px;
  }
}

.user-summary {
  display: flex;
  align-items: center;
}
.user-summary-img {
  margin-right: 8px;
}
.user-summary-name {
  text-align: left;
  font-size: 1.6rem;
  margin: 0;
}
.user-summary-status {
  text-align: left;
}
.user-summary-status li {
  display: inline-block;
  font-size: 1.1rem;
  margin-right: 10px;
}

.switchbar {
  background: #fff;
  height: 40px;
  box-sizing: border-box;
  display: flex;
  font-size: 1.2rem;
  text-align: center;
  line-height: 40px;
}
.switchbar-item {
  position: relative;
  flex: 1;
}
.switchbar-item:after {
  content: "";
  display: block;
  position: absolute;
  height: 25px;
  width: 1px;
  border-right: 1px solid #ebebeb;
  top: 50%;
  margin-top: -12px;
}
.switchbar-item:first-child:after {
  display: none;
}
.switchbar-item a {
  color: #808080;
  display: block;
  height: 100%;
}
.switchbar-item__current a {
  color: #eb9192;
  font-weight: bold;
}

.page-user-user-summary {
  display: flex;
  background: #fff;
  padding: 8px 16px;
  justify-content: center;
  align-items: center;
}
.page-user-switch-bar {
  border-bottom: 1px solid #ebebeb;
}
.page-user-list-item {
  margin: 8px 16px;
}

